## grub-gfxpayload-lists 0.2

=== debian/changelog ===
grub-gfxpayload-lists (0.2) natty; urgency=low

  * Ensure that /boot/grub exists (LP: #758328).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 12 Apr 2011 10:40:14 +0100

grub-gfxpayload-lists (0.1) natty; urgency=low

  * Initial release.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 16 Dec 2010 16:28:59 +0000
