## grub-gfxpayload-lists 0.2.3

=== debian/changelog ===
grub-gfxpayload-lists (0.2.3) natty-proposed; urgency=low

  * Add another device to the Lenovo blacklist file. (LP: #777212)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Fri, 02 Sep 2011 11:35:15 +0300

grub-gfxpayload-lists (0.2.2) natty-proposed; urgency=low

  * Ignore broken symlinks in /usr/share/grub-gfxpayload-lists/blacklist
    (LP: #827046).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Aug 2011 12:14:15 +0100

grub-gfxpayload-lists (0.2.1) natty-proposed; urgency=low

  * Add a blacklist entry for Lenovo L420. (LP: #777212)

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 09 Aug 2011 18:38:09 +0300
