## grub-gfxpayload-lists 0.6

=== debian/changelog ===
grub-gfxpayload-lists (0.6) aequorea; urgency=low

  * Upload for Tanglu

 -- Matthias Klumpp <mak@debian.org>  Fri, 19 Apr 2013 12:34:36 +0200

grub-gfxpayload-lists (0.6) precise; urgency=low

  * Blacklist Radeon HD 6800 (LP: #971204)

 -- Christopher James Halse Rogers <raof@ubuntu.com>  Wed, 11 Apr 2012 12:02:32 +0800
