## grub-gfxpayload-lists 0.7

=== debian/changelog ===
grub-gfxpayload-lists (0.7) staging; urgency=medium

  * Merge in changes from Ubuntu.

 -- Matthias Klumpp <mak@debian.org>  Sat, 14 Jan 2017 22:00:50 +0100

grub-gfxpayload-lists (0.7) vivid; urgency=medium

  * Blacklist VirtualBox Graphics Adapter (thanks, Martin Wimpress;
    LP: #1368784).
  * Skip various backup files (LP: #1136592).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 27 Mar 2015 17:52:29 +0000
