## grub-gfxpayload-lists 0.7build2

=== debian/changelog ===
grub-gfxpayload-lists (0.7build2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:58:37 +0200

grub-gfxpayload-lists (0.7build1) noble; urgency=medium

  * No change rebuild to gain buildinfo.

 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Thu, 15 Feb 2024 14:32:30 +0000
