=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Colin Watson <cjwatson@ubuntu.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.1
 Build-Depends: debhelper (>= 7)
 
 Package: grub-gfxpayload-lists
 Architecture: any-i386 any-amd64
-Depends: ${misc:Depends}, grub-pc (>= 1.99)
+Depends: ${misc:Depends}, grub-pc (>= 1.99~20101210-1ubuntu2)
 Description: GRUB gfxpayload blacklist
  The 'set gfxpayload=keep' facility in GRUB provides smooth graphical
  handover to the Linux kernel.  Unfortunately, this does not work on all
