## grub-gfxpayload-lists 0.7build3

=== debian/changelog ===
grub-gfxpayload-lists (0.7build3) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 01 Dec 2025 11:32:24 +0100
